[gobolinux-users] Gobohide & linux kernel 3.5

Lucas C. Villa Real lucasvr at gobolinux.org
Fri Jul 27 17:29:48 NZST 2012


On Thu, Jul 26, 2012 at 10:13 AM, Z.B. <zbigniew2011 at gmail.com> wrote:
> The new kernel has been released lately - I'm not sure: is "gobohide"
> compatible with this new version? And unionfs?
>

I guess it should. I'm running 3.4.4 and it works just fine. (I had a
pending recipe for 3.4.4 which was just commited to the recipe svn
tree)

Please let me know if for some reason gobohide doesn't work with Linux 3.5.

-- 
Lucas
"If you're looking for a reason I've a reason to give: pleasure,
little treasure"


More information about the gobolinux-users mailing list